[messages] [Technical Support & Bugs] Problem opening new modules

Joel Uckelman uckelman at nomic.net
Fri Sep 29 14:47:15 CEST 2017


Thus spake Nibelungen90:
> Model: ACER ASPIRE V NITRO
> Operating System: WINDOWS 8.1
> CPU: Intel Core i7-4720hq 2.60GHZ
> RAM: 16Gig
> JAVA: version 8 update 144  -> 64bits 
> Video: Intel(R) HD Graphics 4600   // NVIDIA GeForce GTX 860M (not
> active when running VASSAL)
> VASSAL: 3.2.17
> Module: Holland44_v0_91
> 
> Problem: 
> 
> When opening the module for the first time through the main program of
> Vassal I get the message "The file
> 'C:\Users\Philippe\Desktop\VASSAL\Holland 44\Holland44_v0_91.vmod' is
> not a valid VASSAL module". 

Are you trying to open it using "Import Module"? You should be using
"Open Module". ("Import" is for converting other file formats.)

If you're already using "Open Module", then the issue is that the file
you're trying to open isn't a module, which could mean that you had a
bad download.

-- 
J.


More information about the messages mailing list